[Desktop Entry]
Name=Laptop Battery Monitor

Comment=Laptop battery monitor

Type=Service

X-TDE-ServiceTypes=KDEDModule
X-TDE-ModuleType=Library
X-TDE-Library=klaptopdaemon
X-TDE-FactoryName=klaptopdaemon
X-TDE-Kded-autoload=false
X-TDE-Kded-load-on-demand=true

Icon=laptop_battery
X-DocPath=kcontrol/battery-monitor.html
